<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/configs/cm/jsfcore.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.basename">
        <source>Basename</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.binding">
        <source>Binding</source>
        <target>バインディング</target>
        <alt-trans tool-id="pleiades">
          <source>Binding</source>
          <target>バインディング</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.converterId">
        <source>Converter ID</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.dateStyle">
        <source>Date Style</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.escape" translate="no">
        <source>Escape</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.currencyCode">
        <source>Currency Code</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.groupingUsed">
        <source>Grouping Used</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.id" translate="no">
        <source>ID</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.integerOnly">
        <source>Integer Only</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.itemDisabled">
        <source>Item Disabled</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.locale">
        <source>Locale</source>
        <target>ロケール</target>
        <alt-trans tool-id="pleiades">
          <source>Locale</source>
          <target>ロケール</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.maximum">
        <source>Maximum</source>
        <target>最大</target>
        <alt-trans tool-id="pleiades">
          <source>Maximum</source>
          <target>最大</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.minimum">
        <source>Minimum</source>
        <target>最小</target>
        <alt-trans tool-id="pleiades">
          <source>Minimum</source>
          <target>最小</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.name">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.pattern">
        <source>Pattern</source>
        <target>パターン</target>
        <alt-trans tool-id="pleiades">
          <source>Pattern</source>
          <target>パターン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.rendered">
        <source>Rendered</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.timeStyle">
        <source>Time Style</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.timeZone">
        <source>Time Zone</source>
        <target>タイム・ゾーン</target>
        <alt-trans tool-id="pleiades">
          <source>Time Zone</source>
          <target>タイム・ゾーン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.type">
        <source>Type</source>
        <target>タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Type</source>
          <target>タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.validatorId">
        <source>Validator ID</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.value">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Attribute.Label.var">
        <source>Var</source>
        <target>変数</target>
        <alt-trans tool-id="pleiades">
          <source>Var</source>
          <target>変数</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Category.Label.Constraint">
        <source>Constraint</source>
        <target>制約</target>
        <alt-trans tool-id="pleiades">
          <source>Constraint</source>
          <target>制約</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Category.Label.General">
        <source>General</source>
        <target>一般</target>
        <alt-trans tool-id="pleiades">
          <source>General</source>
          <target>一般</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfcore.properties?key=Category.Label.Other">
        <source>Other</source>
        <target>その他</target>
        <alt-trans tool-id="pleiades">
          <source>Other</source>
          <target>その他</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/configs/cm/jsfhtml.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.accept">
        <source>Accept</source>
        <target>受諾</target>
        <alt-trans tool-id="pleiades">
          <source>Accept</source>
          <target>受諾</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.acceptcharset">
        <source>Accept Charset</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.accesskey">
        <source>Access Key</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.action">
        <source>Action</source>
        <target>アクション</target>
        <alt-trans tool-id="pleiades">
          <source>Action</source>
          <target>アクション</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.actionListener">
        <source>ActionListener</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.alt" translate="no">
        <source>Alt</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.bgcolor">
        <source>BG Color</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.binding">
        <source>Binding</source>
        <target>バインディング</target>
        <alt-trans tool-id="pleiades">
          <source>Binding</source>
          <target>バインディング</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.border">
        <source>Border</source>
        <target>境界線</target>
        <alt-trans tool-id="pleiades">
          <source>Border</source>
          <target>境界線</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.cellpadding">
        <source>Cell Padding</source>
        <target>セルのパディング</target>
        <alt-trans tool-id="pleiades">
          <source>Cell Padding</source>
          <target>セルのパディング</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.cellspacing">
        <source>Cell Spacing</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.charset">
        <source>Charset</source>
        <target>文字セット</target>
        <alt-trans tool-id="pleiades">
          <source>Charset</source>
          <target>文字セット</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.cols">
        <source>Cols</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.columnClasses">
        <source>Column Classes</source>
        <target>列クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Column Classes</source>
          <target>列クラス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.columns">
        <source>Columns</source>
        <target>列</target>
        <alt-trans tool-id="pleiades">
          <source>Columns</source>
          <target>列</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.converter">
        <source>Converter</source>
        <target>コンバーター</target>
        <alt-trans tool-id="pleiades">
          <source>Converter</source>
          <target>コンバーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.coords">
        <source>Coords</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.dir">
        <source>Dir</source>
        <target>ディレクトリー</target>
        <alt-trans tool-id="pleiades">
          <source>Dir</source>
          <target>ディレクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.disabled">
        <source>Disabled</source>
        <target>使用不可</target>
        <alt-trans tool-id="pleiades">
          <source>Disabled</source>
          <target>使用不可</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.disabledClass">
        <source>Disabled Class</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.enabledClass">
        <source>Enabled Class</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.enctype">
        <source>Enctype</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.errorClass">
        <source>Error Class</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.errorStyle">
        <source>Error Style</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.escape" translate="no">
        <source>Escape</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.fatalClass">
        <source>Fatal Class</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.fatalStyle">
        <source>Fatal Style</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.first">
        <source>First</source>
        <target>第 1</target>
        <alt-trans tool-id="pleiades">
          <source>First</source>
          <target>第 1</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.footerClass">
        <source>Footer Class</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.for">
        <source>For</source>
        <target>対象</target>
        <alt-trans tool-id="pleiades">
          <source>For</source>
          <target>対象</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.frame">
        <source>Frame</source>
        <target>フレーム</target>
        <alt-trans tool-id="pleiades">
          <source>Frame</source>
          <target>フレーム</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.globalOnly">
        <source>Global Only</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.headerClass">
        <source>Header Class</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.height">
        <source>Height</source>
        <target>高さ</target>
        <alt-trans tool-id="pleiades">
          <source>Height</source>
          <target>高さ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.hreflang">
        <source>Hreflang</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.id" translate="no">
        <source>ID</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.image">
        <source>Image</source>
        <target>イメージ</target>
        <alt-trans tool-id="pleiades">
          <source>Image</source>
          <target>イメージ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.immediate">
        <source>Immediate</source>
        <target>即時</target>
        <alt-trans tool-id="pleiades">
          <source>Immediate</source>
          <target>即時</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.infoClass">
        <source>Info Class</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.infoStyle">
        <source>Info Style</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.ismap">
        <source>Ismap</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.lang">
        <source>Lang</source>
        <target>言語</target>
        <alt-trans tool-id="pleiades">
          <source>Lang</source>
          <target>言語</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.layout">
        <source>Layout</source>
        <target>レイアウト</target>
        <alt-trans tool-id="pleiades">
          <source>Layout</source>
          <target>レイアウト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.link">
        <source>Link</source>
        <target>リンク</target>
        <alt-trans tool-id="pleiades">
          <source>Link</source>
          <target>リンク</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.longdesc">
        <source>Longdesc</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.maxlength">
        <source>Max Length</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.onblur">
        <source>Onblur</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.onchange">
        <source>Onchange</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.onclick">
        <source>Onclick</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.ondblclick">
        <source>Ondblclick</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.onfocus">
        <source>Onfocus</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.onkeydown">
        <source>Onkeydown</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.onkeypress">
        <source>Onkeypress</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.onkeyup">
        <source>Onkeyup</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.onmousedown">
        <source>Onmousedown</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.onmousemove">
        <source>Onmousemove</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.onmouseout">
        <source>Onmouseout</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.onmouseover">
        <source>Onmouseover</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.onmouseup">
        <source>Onmouseup</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.onreset">
        <source>Onreset</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.onselect">
        <source>Onselect</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.onsubmit">
        <source>Onsubmit</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.readonly">
        <source>Read Only</source>
        <target>読み取り専用</target>
        <alt-trans tool-id="pleiades">
          <source>Read Only</source>
          <target>読み取り専用</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.redisplay">
        <source>Redisplay</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.rel">
        <source>Rel</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.rendered">
        <source>Rendered</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.required">
        <source>Required</source>
        <target>必須</target>
        <alt-trans tool-id="pleiades">
          <source>Required</source>
          <target>必須</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.rev">
        <source>Rev</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.rowClasses">
        <source>Row Classes</source>
        <target>行クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Row Classes</source>
          <target>行クラス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.rows">
        <source>Rows</source>
        <target>行</target>
        <alt-trans tool-id="pleiades">
          <source>Rows</source>
          <target>行</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.rules">
        <source>Rules</source>
        <target>ルール</target>
        <alt-trans tool-id="pleiades">
          <source>Rules</source>
          <target>ルール</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.shape">
        <source>Shape</source>
        <target>形状</target>
        <alt-trans tool-id="pleiades">
          <source>Shape</source>
          <target>形状</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.showDetail">
        <source>Show Detail</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.showSummary">
        <source>Show Summary</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.size">
        <source>Size</source>
        <target>サイズ</target>
        <alt-trans tool-id="pleiades">
          <source>Size</source>
          <target>サイズ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.style">
        <source>Style</source>
        <target>スタイル</target>
        <alt-trans tool-id="pleiades">
          <source>Style</source>
          <target>スタイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.styleClass">
        <source>Style Class</source>
        <target>スタイル・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Style Class</source>
          <target>スタイル・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.summary">
        <source>Summary</source>
        <target>要約</target>
        <alt-trans tool-id="pleiades">
          <source>Summary</source>
          <target>要約</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.tabindex">
        <source>Tab Index</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.target">
        <source>Target</source>
        <target>ターゲット</target>
        <alt-trans tool-id="pleiades">
          <source>Target</source>
          <target>ターゲット</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.title">
        <source>Title</source>
        <target>タイトル</target>
        <alt-trans tool-id="pleiades">
          <source>Title</source>
          <target>タイトル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.tooltip">
        <source>Tooltip</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.type">
        <source>Type</source>
        <target>タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Type</source>
          <target>タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.url" translate="no">
        <source>URL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.usemap">
        <source>Usemap</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.validator">
        <source>Validator</source>
        <target>バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>Validator</source>
          <target>バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.value">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.valueChangeListener">
        <source>ValueChangeListener</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.var">
        <source>Var</source>
        <target>変数</target>
        <alt-trans tool-id="pleiades">
          <source>Var</source>
          <target>変数</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.warnClass">
        <source>Warn Class</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.warnStyle">
        <source>Warn Style</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Attribute.Label.width">
        <source>Width</source>
        <target>幅</target>
        <alt-trans tool-id="pleiades">
          <source>Width</source>
          <target>幅</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Category.Label.CSS" translate="no">
        <source>CSS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Category.Label.CSS2" translate="no">
        <source>CSS2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Category.Label.CSS3" translate="no">
        <source>CSS3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Category.Label.CSS4" translate="no">
        <source>CSS4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Category.Label.Event">
        <source>Event</source>
        <target>イベント</target>
        <alt-trans tool-id="pleiades">
          <source>Event</source>
          <target>イベント</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Category.Label.HTML" translate="no">
        <source>HTML</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Category.Label.JSF" translate="no">
        <source>JSF</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Category.Label.Language">
        <source>Language</source>
        <target>言語</target>
        <alt-trans tool-id="pleiades">
          <source>Language</source>
          <target>言語</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Category.Label.Link">
        <source>Link</source>
        <target>リンク</target>
        <alt-trans tool-id="pleiades">
          <source>Link</source>
          <target>リンク</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/configs/cm/jsfhtml.properties?key=Category.Label.Table">
        <source>Table</source>
        <target>テーブル</target>
        <alt-trans tool-id="pleiades">
          <source>Table</source>
          <target>テーブル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/metadata/jsf_core.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_core.properties?key=JSFCORE.display-label">
        <source>JSF Core</source>
      </trans-unit>
    </body>
  </file>
  <file original="/metadata/jsf_html.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=JSFHTML.display-label">
        <source>JSF HTML</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=commandButton.display-label">
        <source>Command Button</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=commandLink.display-label">
        <source>Command Link</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=dataTable.display-label">
        <source>Data Table</source>
        <target>データ・テーブル</target>
        <alt-trans tool-id="pleiades">
          <source>Data Table</source>
          <target>データ・テーブル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=form.display-label">
        <source>Form</source>
        <target>書式</target>
        <alt-trans tool-id="pleiades">
          <source>Form</source>
          <target>書式</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=graphicImage.display-label">
        <source>Graphic Image</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=inputHidden.display-label">
        <source>Hidden Input</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=inputSecret.display-label">
        <source>Secret Input</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=inputText.display-label">
        <source>Text Input</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=inputTextarea.display-label">
        <source>Textarea Input</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=message.display-label">
        <source>Message</source>
        <target>メッセージ</target>
        <alt-trans tool-id="pleiades">
          <source>Message</source>
          <target>メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=messages.display-label">
        <source>Messages</source>
        <target>メッセージ</target>
        <alt-trans tool-id="pleiades">
          <source>Messages</source>
          <target>メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=outputFormat.display-label">
        <source>Output Format</source>
        <target>出力書式</target>
        <alt-trans tool-id="pleiades">
          <source>Output Format</source>
          <target>出力書式</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=outputLabel.display-label">
        <source>Output Label</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=outputLink.display-label">
        <source>Output Link</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=outputText.display-label">
        <source>Output Text</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=panelGrid.display-label">
        <source>Panel Grid</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=panelGroup.display-label">
        <source>Panel Group</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=selectBooleanCheckbox.display-label">
        <source>Select Boolean Checkbox</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=selectManyCheckbox.display-label">
        <source>Select Many Checkbox</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=selectManyListbox.display-label">
        <source>Select Many Listbox</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=selectManyMenu.display-label">
        <source>Select Many Menu</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=selectOneListbox.display-label">
        <source>Select One Listbox</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=selectOneMenu.display-label">
        <source>Select One Menu</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=selectOneRadio.display-label">
        <source>Select One Radio</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/metadata/jsf_html.properties?key=column.display-label">
        <source>Column</source>
        <target>列</target>
        <alt-trans tool-id="pleiades">
          <source>Column</source>
          <target>列</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DataTable">
        <source>DataTable</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DataTable.SelectTable">
        <source>Select Table</source>
        <target>表の選択</target>
        <alt-trans tool-id="xliff">
          <source>Select Table</source>
          <target>表の選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select Table</source>
          <target>表の選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DataTable.InsertColumnBefore">
        <source>Insert Column Before</source>
        <target>前に列を追加</target>
        <alt-trans tool-id="xliff">
          <source>Insert Column Before</source>
          <target>前に列を追加</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Insert Column Before</source>
          <target>前に列を追加</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DataTable.InsertColumnAfter">
        <source>Insert Column After</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DataTable.DeleteColumn">
        <source>Delete Column</source>
        <target>列の削除</target>
        <alt-trans tool-id="xliff">
          <source>Delete Column</source>
          <target>列の削除</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Delete Column</source>
          <target>列の削除</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.InsertTableHeader">
        <source>Insert Table Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.InsertTableFooter">
        <source>Insert Table Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DeleteTableHeader">
        <source>Delete Table Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DeleteTableFooter">
        <source>Delete Table Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.InsertColumnHeader">
        <source>Insert Column Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.InsertColumnFooter">
        <source>Insert Column Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DeleteColumnHeader">
        <source>Delete Column Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.DeleteColumnFooter">
        <source>Delete Column Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid">
        <source>PanelGrid</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.SelectTable">
        <source>Select Table</source>
        <target>表の選択</target>
        <alt-trans tool-id="xliff">
          <source>Select Table</source>
          <target>表の選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select Table</source>
          <target>表の選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.InsertRowBefore">
        <source>Insert Row Before</source>
        <target>前に行を追加</target>
        <alt-trans tool-id="xliff">
          <source>Insert Row Before</source>
          <target>前に行を追加</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Insert Row Before</source>
          <target>前に行を追加</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.InsertRowAfter">
        <source>Insert Row After</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.InsertColumnBefore">
        <source>Insert Column Before</source>
        <target>前に列を追加</target>
        <alt-trans tool-id="xliff">
          <source>Insert Column Before</source>
          <target>前に列を追加</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Insert Column Before</source>
          <target>前に列を追加</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.InsertColumnAfter">
        <source>Insert Column After</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.DeleteRow">
        <source>Delete Row</source>
        <target>行の削除</target>
        <alt-trans tool-id="xliff">
          <source>Delete Row</source>
          <target>行の削除</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Delete Row</source>
          <target>行の削除</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.DeleteColumn">
        <source>Delete Column</source>
        <target>列の削除</target>
        <alt-trans tool-id="xliff">
          <source>Delete Column</source>
          <target>列の削除</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Delete Column</source>
          <target>列の削除</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.InsertHeader">
        <source>Insert Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.InsertFooter">
        <source>Insert Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGird.DeleteHeader">
        <source>Delete Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.PanelGrid.DeleteFooter">
        <source>Delete Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.JavaNavigation" translate="no">
        <source>Java</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.JavaNavigation.Binding">
        <source>Binding</source>
        <target>バインディング</target>
        <alt-trans tool-id="xliff">
          <source>Binding</source>
          <target>バインディング</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Binding</source>
          <target>バインディング</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.JavaNavigation.Value">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="xliff">
          <source>Value</source>
          <target>値</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.JavaNavigation.Action">
        <source>Action</source>
        <target>アクション</target>
        <alt-trans tool-id="xliff">
          <source>Action</source>
          <target>アクション</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Action</source>
          <target>アクション</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=ElementEdit.Submenu.LoadBundle">
        <source>Open Properties File</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=Message.Warning.Title">
        <source>Warning</source>
        <target>警告</target>
        <alt-trans tool-id="xliff">
          <source>Warning</source>
          <target>警告</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Warning</source>
          <target>警告</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=Message.Warning.InvalidateExpression">
        <source>The value is either an invalid Expression or the definition is missing.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIPluginResources.properties?key=Error.JSFUIPlugin">
        <source>Error in jsf.ui plugin</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIResources.properties?key=MessageTagConverter.defaultValue">
        <source>Message</source>
        <target>メッセージ</target>
        <alt-trans tool-id="xliff">
          <source>Message</source>
          <target>メッセージ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Message</source>
          <target>メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/JSFUIResources.properties?key=MessageTagConverter.defaultTooltip">
        <source>Summary</source>
        <target>要約</target>
        <alt-trans tool-id="xliff">
          <source>Summary</source>
          <target>要約</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Summary</source>
          <target>要約</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddValueChangeListenerAction.ActionLabel.ValueChangeListener">
        <source>ValueChangeListener</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddValidateDoubleRangeAction.ActionLabel.DoubleRange">
        <source>Double Range</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddValidateLengthAction.ActionLabel.Length">
        <source>Length</source>
        <target>長さ</target>
        <alt-trans tool-id="xliff">
          <source>Length</source>
          <target>長さ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Length</source>
          <target>長さ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddValidateLongRangeAction.ActionLabel.LongRange">
        <source>Long Range</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddConvertDateTimeAction.ActionLabel.DateTime">
        <source>Date Time</source>
        <target>日時</target>
        <alt-trans tool-id="xliff">
          <source>Date Time</source>
          <target>日時</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Date Time</source>
          <target>日時</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddConvertNumberAction.ActionLabel.Number">
        <source>Number</source>
        <target>番号</target>
        <alt-trans tool-id="xliff">
          <source>Number</source>
          <target>番号</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Number</source>
          <target>番号</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddAttributeAction.Wizard.NewAttribute">
        <source>New Attribute</source>
        <target>新規属性</target>
        <alt-trans tool-id="xliff">
          <source>New Attribute</source>
          <target>新規属性</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New Attribute</source>
          <target>新規属性</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddAttributeAction.ActionLabel.Attribute">
        <source>Attribute</source>
        <target>属性</target>
        <alt-trans tool-id="xliff">
          <source>Attribute</source>
          <target>属性</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Attribute</source>
          <target>属性</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddSelectItemAction.ActionLabel.SelectItem">
        <source>Select Item</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddSelectItemsAction.ActionLabel.SelectItems">
        <source>Select Items</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddAttributeAction.Wizard.Description">
        <source>Enter a name and value for the attribute.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=AddParamAction.ActionLabel.Param">
        <source>Param</source>
        <target>パラメーター</target>
        <alt-trans tool-id="xliff">
          <source>Param</source>
          <target>パラメーター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Param</source>
          <target>パラメーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=Submenu.JSFAdd">
        <source>JSF Add</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=Submenu.JSFAdd.Converter">
        <source>Converter</source>
        <target>コンバーター</target>
        <alt-trans tool-id="xliff">
          <source>Converter</source>
          <target>コンバーター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Converter</source>
          <target>コンバーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=Submenu.JSFAdd.Validators">
        <source>Validators</source>
        <target>バリデーター</target>
        <alt-trans tool-id="xliff">
          <source>Validators</source>
          <target>バリデーター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Validators</source>
          <target>バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/actions/ActionsResources.properties?key=PageFlowContributor.Menu.PageFlow">
        <source>PageFlow</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=AddJSFCoreChildCommand.Label.Add">
        <source>Add</source>
        <target>追加</target>
        <alt-trans tool-id="xliff">
          <source>Add</source>
          <target>追加</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add</source>
          <target>追加</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableDeleteColumnCommand.Label.DeleteColumn">
        <source>Delete Column</source>
        <target>列の削除</target>
        <alt-trans tool-id="xliff">
          <source>Delete Column</source>
          <target>列の削除</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Delete Column</source>
          <target>列の削除</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableDeleteHeaderCommand.Label.DeleteHeader">
        <source>Delete Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableDeleteHeaderCommand.Label.DeleteFooter">
        <source>Delete Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableInsertColumnCommand.Label.InsertColumn">
        <source>Insert Column</source>
        <target>列の挿入</target>
        <alt-trans tool-id="xliff">
          <source>Insert Column</source>
          <target>列の挿入</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Insert Column</source>
          <target>列の挿入</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableInsertHeaderCommand.Label.InsertHeader">
        <source>Insert Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableInsertHeaderCommand.Label.InsertFooter">
        <source>Insert Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableInsertColumnHeaderCommand.Label.InsertHeader">
        <source>Insert Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableInsertColumnHeaderCommand.Label.InsertFooter">
        <source>Insert Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableDeleteColumnHeaderCommand.Label.DeleteColumnHeader">
        <source>Delete Column Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=DataTableDeleteColumnHeaderCommand.Label.DeleteColumnFooter">
        <source>Delete Column Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=PanelGridDeleteColumnCommand.Label.DeleteColumn">
        <source>Delete Column</source>
        <target>列の削除</target>
        <alt-trans tool-id="xliff">
          <source>Delete Column</source>
          <target>列の削除</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Delete Column</source>
          <target>列の削除</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=PanelGridInsertColumnCommand.Label.InsertColumn">
        <source>Insert Column</source>
        <target>列の挿入</target>
        <alt-trans tool-id="xliff">
          <source>Insert Column</source>
          <target>列の挿入</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Insert Column</source>
          <target>列の挿入</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=PanelGridInsertFooterCommand.Label.InsertFooter">
        <source>Insert Footer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=PanelGridInsertHeaderCommand.Label.InsertHeader">
        <source>Insert Header</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=PanelGridDeleteRowCommand.Label.DeleteRow">
        <source>Delete Row</source>
        <target>行の削除</target>
        <alt-trans tool-id="xliff">
          <source>Delete Row</source>
          <target>行の削除</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Delete Row</source>
          <target>行の削除</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/commands/jsfhtml/CommandResources.properties?key=PanelGridInsertRowCommand.Label.InsertRow">
        <source>Insert Row</source>
        <target>行の挿入</target>
        <alt-trans tool-id="xliff">
          <source>Insert Row</source>
          <target>行の挿入</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Insert Row</source>
          <target>行の挿入</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFCoreConvertDateTimeSection.ChangeAttribute">
        <source>Change Attribute</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFCoreConvertNumberSection.CommandLabel.ChangeAttribute">
        <source>Change Attribute</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlCommandButtonSection.Listeners">
        <source>Listeners</source>
        <target>リスナー</target>
        <alt-trans tool-id="xliff">
          <source>Listeners</source>
          <target>リスナー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Listeners</source>
          <target>リスナー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlCommandButtonSection.Add">
        <source>&amp;Add</source>
        <target>追加(&amp;A)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlCommandButtonSection.Remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlCommandButtonSection.CommandLabel.AddSubTag">
        <source>Add Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlCommandButtonSection.CommandLabel.RemoveSubTag">
        <source>Remove Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.Columns">
        <source>Columns</source>
        <target>列</target>
        <alt-trans tool-id="xliff">
          <source>Columns</source>
          <target>列</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Columns</source>
          <target>列</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.Add">
        <source>&amp;Add</source>
        <target>追加(&amp;A)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.Remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.MoveUp">
        <source>Move &amp;up</source>
        <target>上へ移動(&amp;U)</target>
        <alt-trans tool-id="xliff">
          <source>Move &amp;up</source>
          <target>上へ移動(&amp;U)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Move &amp;up</source>
          <target>上へ移動(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.MoveDown">
        <source>Move &amp;down</source>
        <target>下へ移動(&amp;D)</target>
        <alt-trans tool-id="xliff">
          <source>Move &amp;down</source>
          <target>下へ移動(&amp;D)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Move &amp;down</source>
          <target>下へ移動(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.CommandLabel.AddSubTag">
        <source>Add Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.CommandLabel.RemoveSubTag">
        <source>Remove Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlDataTableSection.CommandLabel.InsertSubTag">
        <source>Insert Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputHiddenSection.Type">
        <source>Type:</source>
        <target>タイプ:</target>
        <alt-trans tool-id="xliff">
          <source>Type:</source>
          <target>タイプ:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Type:</source>
          <target>タイプ:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputHiddenSection.Type0">
        <source>Hidden</source>
        <target>非表示</target>
        <alt-trans tool-id="xliff">
          <source>Hidden</source>
          <target>非表示</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Hidden</source>
          <target>非表示</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputHiddenSection.Type1">
        <source>Secret</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputHiddenSection.Type2">
        <source>Text</source>
        <target>テキスト</target>
        <alt-trans tool-id="xliff">
          <source>Text</source>
          <target>テキスト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Text</source>
          <target>テキスト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputHiddenSection.Type3">
        <source>Textarea</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputHidden.CommandLabel.ChangeType">
        <source>Change Type</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.Validators">
        <source>Validators</source>
        <target>バリデーター</target>
        <alt-trans tool-id="xliff">
          <source>Validators</source>
          <target>バリデーター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Validators</source>
          <target>バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.Listeners">
        <source>Listeners</source>
        <target>リスナー</target>
        <alt-trans tool-id="xliff">
          <source>Listeners</source>
          <target>リスナー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Listeners</source>
          <target>リスナー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.Minimum">
        <source>Minimum</source>
        <target>最小</target>
        <alt-trans tool-id="xliff">
          <source>Minimum</source>
          <target>最小</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Minimum</source>
          <target>最小</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.Maximum">
        <source>Maximum</source>
        <target>最大</target>
        <alt-trans tool-id="xliff">
          <source>Maximum</source>
          <target>最大</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Maximum</source>
          <target>最大</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.Add">
        <source>&amp;Add</source>
        <target>追加(&amp;A)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.Remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.Converter">
        <source>Converter</source>
        <target>コンバーター</target>
        <alt-trans tool-id="xliff">
          <source>Converter</source>
          <target>コンバーター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Converter</source>
          <target>コンバーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.CommandLabel.ChangeAttribute">
        <source>Change Attribute</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.CommandLabel.AddSubTag">
        <source>Add Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlInputTextSection.CommandLabel.RemoveSubTag">
        <source>Remove Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputFormatSection.Parameters">
        <source>Parameters:</source>
        <target>パラメーター:</target>
        <alt-trans tool-id="xliff">
          <source>Parameters:</source>
          <target>パラメーター:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Parameters:</source>
          <target>パラメーター:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputFormatSection.ColName">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="xliff">
          <source>Name</source>
          <target>名前</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputFormatSection.ColValue">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="xliff">
          <source>Value</source>
          <target>値</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputFormatSection.CommandLabel.ChangeAttribute">
        <source>Change Attribute</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputFormatSection.CommandLabel.AddSubTag">
        <source>Add Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputFormatSection.CommandLabel.RemoveSubTag">
        <source>Remove Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputTextSection.Converter">
        <source>Converter</source>
        <target>コンバーター</target>
        <alt-trans tool-id="xliff">
          <source>Converter</source>
          <target>コンバーター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Converter</source>
          <target>コンバーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputTextSection.Add">
        <source>&amp;Add</source>
        <target>追加(&amp;A)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputTextSection.Remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputTextSection.CommandLabel.AddSubTag">
        <source>Add Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlOutputTextSection.CommandLabel.RemoveSubTag">
        <source>Remove Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.Choices">
        <source>Choices</source>
        <target>選択項目</target>
        <alt-trans tool-id="xliff">
          <source>Choices</source>
          <target>選択項目</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Choices</source>
          <target>選択項目</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.Add">
        <source>&amp;Add</source>
        <target>追加(&amp;A)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.Remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.MoveUp">
        <source>Move &amp;up</source>
        <target>上へ移動(&amp;U)</target>
        <alt-trans tool-id="xliff">
          <source>Move &amp;up</source>
          <target>上へ移動(&amp;U)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Move &amp;up</source>
          <target>上へ移動(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.MoveDown">
        <source>Move &amp;down</source>
        <target>下へ移動(&amp;D)</target>
        <alt-trans tool-id="xliff">
          <source>Move &amp;down</source>
          <target>下へ移動(&amp;D)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Move &amp;down</source>
          <target>下へ移動(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.CommandLabel.AddSubTag">
        <source>Add Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.CommandLabel.RemoveSubTag">
        <source>Remove Sub Tag</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/org/eclipse/jst/pagedesigner/jsf/ui/sections/SectionResources.properties?key=JSFHtmlSelectManyCheckboxSection.CommandLabel.InsertSubTag">
        <source>Insert Sub Tag</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/plugin.properties?key=pluginName">
        <source>JavaServer Faces Tools - Pagedesigner UI</source>
        <target>JavaServer Faces ツール - ページデザイナー UI</target>
        <alt-trans tool-id="xliff">
          <source>JavaServer Faces Tools - Pagedesigner UI</source>
          <target>JavaServer Faces ツール - ページデザイナー UI</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>JavaServer Faces Tools - Pagedesigner UI</source>
          <target>JavaServer Faces ツール - ページデザイナー UI</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.pagedesigner.jsf.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>